# StepVisual_Array1OfPresentationStyleAssignment.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepVisual_PresentationStyleAssignment.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepVisual_PresentationStyleAssignment
#define | Array1Item_hxx <StepVisual_PresentationStyleAssignment.hxx>
#define | TCollection_Array1 StepVisual_Array1OfPresentationStyleAssignment
#define | TCollection_Array1_hxx <StepVisual_Array1OfPresentationStyleAssignment.hxx>

## Define Documentation

#define Array1Item Handle_StepVisual_PresentationStyleAssignment

#define Array1Item_hxx <StepVisual_PresentationStyleAssignment.hxx>

#define TCollection_Array1 StepVisual_Array1OfPresentationStyleAssignment

#define TCollection_Array1_hxx <StepVisual_Array1OfPresentationStyleAssignment.hxx>